body{font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#FFFFFF; background:url(http://kassiusbensonlaw.com/images/body-bg.jpg) left top #78001B repeat-x; margin:0px; padding:0px;}
.main{width:980px; margin:auto;}
.top-bg{width:980px; float:left; background:url(http://kassiusbensonlaw.com/images/top-bg.jpg) left top no-repeat;}
.logo{width:77px; float:left; margin:33px 0px 25px 0px;}
.company_name{width:282px; float:left; background:url(http://kassiusbensonlaw.com/images/company_name.png) left top no-repeat; padding-top:90px; font-family:Georgia; font-size:10px; color:#000; font-style:italic; }
.top_right{width:570px; float:left; padding:24px 0px 0px 51px;}
.top_number{width:570px; float:left; font-family:Georgia; font-size:30px; line-height:29px; color:#8e0221; padding-bottom:22px;}
.left_number{width:244px; float:left; font-family:Georgia; font-size:24px; line-height:29px; color:#8e0221; padding-top:10px; text-align:center;}
.menu{width:570px; float:left;}
.menu ul{margin:0px; padding:0px;}
.menu ul li{list-style:none; float:left;}
.menu ul li a{ font-size:14px; color:#000; font-weight:bold; padding:15px 19px 16px 19px; text-decoration:none; float:left;}
.menu ul li a:hover{ background-color:#FFFFFF; text-decoration:none;}
.top-highlight{background-color:#FFFFFF; text-decoration:none;}

.content-bg{width:874px; float:left; margin:94px 62px 0px 44px; background:url(http://kassiusbensonlaw.com/images/content-bg.png) left top repeat-y; }

.content{width:813px; float:left; background:url(http://kassiusbensonlaw.com/images/logo-icon.jpg) right top no-repeat; padding-right:25px;}
.content-top{width:874px; color:#0a0a0a; float:left; background:url(http://kassiusbensonlaw.com/images/content-top-bg.png) left top repeat-y; height:194px;}
.content-top-link{width:462px; float:left; margin-top:17px;}
.content-top-link ul{margin:0px; padding:0px;}
.content-top-link ul li{list-style:none;  background:url(http://kassiusbensonlaw.com/images/box.png) left top no-repeat; padding:10px 0px 10px 19px;}
.content-top-link ul li a{ font-size:24px; color:#fff; font-weight:bold;  text-decoration:none; }
.content-top-link ul li a:hover{color:#FFFFFF; text-decoration:underline;}
.content-top-img{width:320px; float:left; border:#999999 1px solid; margin:12px 24px 0px 66px;}

.matter-bg{width:823px; float:left; margin:0px 21px 0px 31px;}
.matter-left{ width:243px; float:left;}
.left-heading-txt{width:243px; float:left; font-size:18px; font-weight:bold; color:#484848; padding-bottom:14px; padding-top:24px;}
.left-box{width:190px; border:1px #000 solid;   border-top-left-radius:10px; border-top-right-radius:10px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; background:url(http://kassiusbensonlaw.com/images/areas-bg.jpg) left top repeat-y; float:left; padding:10px 23px 10px 28px; }
.left-box ul{margin:0px; padding:0px; float:left;}
.left-box ul li{list-style:none; float:left;  width:210px;}
.left-box ul li a{float:left; font-size:14px; line-height:29px; color:#fff; text-decoration:none;}
.left-box ul li a:hover{ color:#fff;} 

.form-box{width:224px; border:1px #000 solid;   border-top-left-radius:10px; border-top-right-radius:10px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; background:url(http://kassiusbensonlaw.com/images/areas-bg.jpg) left top repeat-y; float:left; padding:24px 0px 24px 18px;}
.form-txt{width:197px; float:left; font-size:14px; padding-left:6px; color:#4b4b4b; padding-bottom:5px;}
.form-input{width:202px; float:left;font-size:14px; color:#4b4b4b; background:url(http://kassiusbensonlaw.com/images/form-box.jpg) left top no-repeat; height:32px; margin-bottom:15px;}
.form-input-inner{background:none; float:left; width:190px; padding:6px; border:none; color:#FFFFFF;}
.form-textarea{width:202px;  float:left;font-size:14px; color:#4b4b4b; background-color:#000;}
.form-textarea-inner{background:none; border:none; float:left; width:190px; padding:6px; color:#FFFFFF;}


.send-msg{width:200px; float:left;  background-color:#5a0215; margin:1px 0px 1px 0px;  font-size:14px; color:#dcdcdc; line-height:41px; border:none;}
.send-msg-input{background:none; cursor:pointer; border:none; float:left; text-align:center; width:200px; height:41px;color:#dcdcdc; }




.send-msg a{text-decoration:none; color:#000000;}
.left-footer{width:244px; float:left; padding-top:48px;}

.matter-right{ width:540px; float:left; padding:0px 0px 0px 40px; background:url(http://kassiusbensonlaw.com/images/logo-icon.jpg) right top no-repeat;}
.right-heading-txt{width:540px; float:left; font-size:30px; font-weight:bold; color:#5b0216; padding-bottom:45px; padding-top:53px;}
.right-heading-txt2{width:820px; float:left; font-size:48px; font-weight:bold; color:#5b0216; padding-bottom:45px; padding-top:0px;}
.right-heading-txt1{width:540px; float:left; font-size:48px; font-weight:bold; color:#5b0216; padding-bottom:10px; padding-top:53px; border-bottom:1px #CCCCCC dashed;}
.right-txt{width:540px; float:left; font-family:Arial; font-size:12px; color:#dcdcdc; line-height:18px;}
.right-txt1{width:825px; float:left; font-family:Arial; font-size:12px; color:#dcdcdc; line-height:18px; text-align:justify; }
.right-txt-heading{width:540px; float:left; font-family:Arial; font-size:16px; color:#dcdcdc; line-height:18px; padding-top:30px; padding-right:10px;}
.right-txt-heading1{width:425px; font-family:Arial; font-size:16px; color:#fff; padding-bottom:10px;  }
.sub-heading-txt{font-family:Georgia; width:540px; float:left; font-size:18px; line-height:29px; color:#FFFFFF; padding-bottom:20px;}
.textimonials-txt{width:540px; float:left; font-family:Arial; font-size:12px; font-style:italic; color:#7e7e7e; line-height:18px; padding-top:30px; }
.textimonials-txt1{width:700px; float:left; font-family:Arial; font-size:12px; font-style:italic; color:#dcdcdc; line-height:18px; padding-bottom:20px; }

.matter-footer{width:852px; float:left; background:url(http://kassiusbensonlaw.com/images/matter-footer.png) left top no-repeat; line-height:315px; margin-left:18px; }
.footer-address{width:841px; float:left; background-color:#000000; margin-left:17px;  font-family:Arial; font-size:11px; color:#7c7c7c; padding-left:10px; padding-top:22px; line-height:18px;}
.footer-address span{font-family:Arial; font-size:11px; color:#cecece;}
.content-footer-bg{widows:871px; float:left; margin:0px 62px 0px 46px;}

.bottom-bg{width:851px; float:left; background-color:#cbcbcb; margin-left:61px; margin-top:24px;}
.bottom-logo{width:64px; float:left; padding:22px 29px 15px 26px;}
.bottom-company_name{width:270px; float:left; background:url(http://kassiusbensonlaw.com/images/bottom-company-name.jpg) left top no-repeat; padding-top:74px; font-family:Georgia; font-size:8px; color:#000; font-style:italic; padding-right:23px; }
.bottom-txt{width:369px; float:left; font-family:Arial; font-size:8px; line-height:14px; color:#464646;  padding-right:33px; padding-top:28px; }
.black-shadow{
	width:13px;
	position:static;
	padding: 380px 0px 0px 48px;
	
}
.btn-o{margin-left: 34px;}
#widget{margin-left: 34px;}
.twitter-share-button{margin-left: 10px;}